
body{
    margin: 0;
    padding: 0;
    font-family:'Open sans';
}
.siteheader{
    width: 100%;
    float: left;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 40px 0px 20px 0px;
    background-color: transparent;
    background-image: linear-gradient(270deg, #FFF7F7 46%, #370f62 36%);
}
.sitebanner{
    width: 100%;
    float: left;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 20px 0px 40px 0px;
    background-color: transparent;
    background-image: linear-gradient(270deg, #FFF7F7 46%, #370f62 36%);
}
.siteemybox{
    width: 100%;
    float: left;
    padding: 60px 0;
}
.siteclients{
    width: 100%;
    float: left;
    padding: 60px 0;
    background: #ebedff;
}
.sitefotter{
    width: 100%;
    float: left;
    padding: 60px 0 10px 0;
    background: #EF233C;
}
.login_box{
    padding: 50px 30px;
    width: 410px;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0px 0px 5px #00000014;
    border-left:#EF233C solid 11px;
    border-radius: 10px;
}
.form-group{
    margin-bottom: 10px;
}
.login_box h4{
    text-align: center;
    font-size: 18px;
    margin-bottom: 5px;
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
}
.login_box h4 span{
    color: #EF233C;
    font-weight: bold;
}

.login_box label{
    font-size: 16px;
    color: #3e0b74;
    margin-bottom: 5px;
    font-weight: 500;
}
.company_clients{
    width: 100%;
    float: left;
    padding-left: 60px;
}
.company_clients ul{
    margin: 0px;
    padding: 0px;
}
.company_clients ul li{
    list-style: none;
    display: inline;
    width: 113px;
    float: left;
    background: #fff;
    padding: 4px;
    margin: 0 4px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 0px 5px #00000014;
    height: 65px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
}
.company_clients ul li a{
    float: left;
}
.company_clients ul li a img {
    width: 100%;
}

.emp_details{
    width: 100%;
    float: left;
}
.emp_details h4{
    font-weight: 700;
}
.emp_picpi{
    width: 100%;
    float: left;
}
.emp_picpi img{
    width: 100%;
    float: left;
    border-radius: 50%;
}

.title_box{
    width: 100%;
    float: left;
}
.title_box h4{
    font-size: 25px;
    text-align: center;
    margin-bottom: 20px;
    font-weight: bold;
    text-transform: uppercase;
}
.title_box h4 span{
    color:#EF233C
}
.newclients{
    width: 100%;
    float: left;
}
.newclients ul{
    padding: 0px;
    margin: 0px;
}
.newclients ul li{
    list-style: none;
    display: inline;
    float: left;
    width: 19%;
    background: #fff;
    padding: 10px 20px;
    box-shadow: 1px 1px 6px #00000029;
    border-radius: 10px;
    margin: 5px 5px;
}
.newclients ul li img{
    width: 100%;
    float: left;
}
.footertop{
    width: 100%;
    float: left;
}
.addressbox{
    width: 100%;
    float: left;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
}
.addressbox p{
    text-align: center;
    font-size: 16px;
    color: #fff;
    margin-bottom: 5px; 
}
.addressbox img{
    width: 75%;
    float: left;
    display: block;
    margin-bottom: 11px;
}
.copyright_section{
    width: 100%;
    float: left;
    padding: 17px 0;
}
.copyright_section h4{
    text-align: center;
    font-size: 16px;
    color:#fff;
}
.socail_section{
    width: 100%;
    float: left;
    text-align: center;
    padding: 20px 0;
}
.socail_section ul{
    margin: 0px;
    padding: 0px;
}
.socail_section ul li{
    list-style: none;
    display: inline;
    text-align: center;
    width: 50px;
    height: 50px;
    border: #fff solid 2px;
    padding: 6px 10px;
    line-height: 20px;
}
.socail_section ul li a{
    text-decoration: none;
    color: #fff;
}

.welcomebox{
    width: 100%;
    float: left;
    padding: 50px 0;
}
.welcomebox p{
    text-align: center;
    padding: 0px 120px;
    line-height: 29px;
}
.text-left{
    text-align: left !important;
}
.profile_box{
    width: 100%;
    float: left;
}
.profile_img{
    width: 170px;
    float: left;
    background: url('../img/userbg.png');
    background-repeat: no-repeat;
    padding: 10px;
    background-position: center center;
    background-size: cover;
}
.profile_content{
    width: 500px;
    float: left;
    padding-left: 20px;
}
.profile_img img{
    width: 100%;
    border-radius: 50%;
}
.profile_content h3{
    font-size: 21px;
    text-align: left;
    font-weight: 800;
    color: #EF233C;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.profile_content h4{
    font-size: 16px;
    text-align: left;
    font-weight: 600;
}
.profile_content h5{
    font-size: 15px;
    text-align: left;
    font-weight: 600;
}
.profile_content p{
    font-size: 14px;
    padding: 0;
    line-height: 21px;
    text-align: left;
}

.users_notification{
    width: 100%;
    float: left;
    background: #c5dcff;
    padding: 0px;
    border-radius: 10px;
    min-height: 208px
}
.users_notification h4{
    font-size: 17px;
    text-align: left;
    font-weight: 700;
    color: #fff;
    margin-bottom: 5px;
    background: #EF233C;
    padding: 5px 10px 5px 10px;
}
.users_notification ul{
    margin: 0px;
}
.users_notification ul li{
    list-style: circle;
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 15px;
}
.users_notification ul li span{
    font-weight: 700;
    color: #EF233C;
}
.text-right{
    text-align: right !important;
}
.btn-success {
    color: #fff;
    background-color: #179b20 !important;
    border-color: #179b20 !important;
}

.message {
	color: #FF0000;
	font-weight: bold;
	text-align: center;
	width: 100%;
    margin-bottom: 15px;
}
.bbanner img{
    width: 100%;
}

@media(max-width:480px){
    .siteheader{
        background-image: linear-gradient(270deg, #370f62 46%, #370f62 36%);
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .sitebanner{
        background-image: linear-gradient(0deg, #FFF7F7 54%, #370f62 36%);
    }
    .company_logo{
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }
    .company_clients{
        padding-left: 0px;
    }
    .company_clients ul li{
        width: 111px;
        margin-bottom: 15px;
    }
    .company_clients {
        width: 100%;
        float: left;
        padding-left: 0px;
        text-align: center;
        display: none;
    }
    .profile_content{
        width: 100%;
    }
    .newclients ul li{
        width: 29%;
    }
    .profile_box {
        width: 100%;
        float: left;
        text-align: center;
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .profile_content h3{
        text-align: center;
    }
    .profile_content h4{
        text-align: center;
    }
    .profile_content h5{
        text-align: center;
    }
    .login_box{
        width: 340px;
    }
}































